[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.Destroy

Destructor for the class instance.

## Declaration

Source position: grids.pas line 494

`public destructor TGridColumnTitle.Destroy; override;`

## Description

Destroy is the overridden destructor for TGridColumnTitle. It frees resource allocated for properties like Font, Alignment, Color, Caption, and Layout. It calls the inherited destructor prior to exiting from the method.

## See also

TPersistent.Destroy